AMH开源社区

AMH社区 - 开放自由有价值的社区

[求助中] 从5.3更新的时候,提示amh-5.5 软件下载失败,请您重试。

王大锤
铁牌会员
22.00 价值分

46 次阅读   3 张回复   王大锤 发表于 2018-12-05 17:21:35
更新不知道怎么回事一直提示失败,还有什么别的方式更新么。用官方给的脚本提示是5.2的,然后更新也失败。
评价: 这个问题有价值吗?  没有 (0分)   有, 感谢 (0分)
2018-12-05 17:21:35 1

王大锤
铁牌会员
22.00 价值分

就是面板里的升级没法升级啊。软件商店现在也是空白的了。
评价: 这个答复有价值吗?  没有 (0分)   有, 感谢 (0分)
回复  2018-12-05 17:45:03 2

lovem
银牌会员
2256.65 价值分

5.3已经用不了,升级到5.5
评价: 这个答复有价值吗?  没有 (0分)   有, 感谢 (0分)
回复  2018-12-05 18:05:16 3

lovem
银牌会员
2256.65 价值分

升级不了就工单找A大
评价: 这个答复有价值吗?  没有 (0分)   有, 感谢 (0分)
回复  2018-12-05 18:05:59 4
 1  (总1页)
AMH社区列表
旅客不可参与帖子, 请您先登录
用户服务中心